Set NOKOGIRI_USE_SYSTEM_LIBRARIES while instailling the rails bundle